std::basic_stringstream::view(3)

NAME
std::basic_stringstream::view - std::basic_stringstream::view

Synopsis
   std::basic_string_view<CharT, Traits> view() const noexcept; (since C++20)
   Obtains a std::basic_string_view over the underlying string object. Equivalent to
   return rdbuf()->view();.

Parameters
   (none)

Return value
   A std::basic_string_view over the underlying string object.

Example
    This section is incomplete
    Reason: no example

See also
   view obtains a view over the underlying character sequence
   (C++20) (public member function of std::basic_stringbuf<CharT,Traits,Allocator>)